Subject: EP93XX and TS-72XX

From: [email-masked] (Christian Gagneraud)
Date: Wed, 30 Sep 2009 20:29:46 +0100

Hi all,

I saw that there's things on going for the EP93XX, i would like to 
contribute by testing and submitting patch for EP93XX and TS-72XX 
boards. There's lot of patches maintained by some peoples around.

Which git tree should I use to prepare and test patches? SFR's 
linux-next or RMK's one?
I saw on the path tracker that the last path was submitted on the 25th 
and its status is "incoming" for version 2.6.31-git16 and the last 
submited patch is for 2.6.32-rc2.

Regards,
Chris